body  {
	color: white;
	font-size: 10pt;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
}

td {
	color: white;
	font-size: 10pt;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
}

.menuButton {
	color: white;
	font-size: 10pt;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
	text-decoration: none;
	background-image: url(img/button_normal.jpg);
	background-position: 100%;
	text-align: center;
	display: table-cell;
	width: 110px;
	height: 22px;
	vertical-align: middle
}

.menuButton:hover {
	color: #ffffff;
	font-size: 10pt;
	background-image: url(img/button_pressed.jpg);
	background-position: 110px;
	text-align: center;
	display: table-cell;
	width: 110px;
	height: 22px;
	vertical-align: middle
}

.title {
	color: white;
	font-size: 10pt;
	font-family: "MS Sans Serif", Arial, Tahoma, sans-serif;
}

input {
	color: white;
	background: #000000;
	border: 1px solid #404040
}

select {
	color: white;
	background: #000000;
	border: 1px solid #404040
}

.radio input {
	color: white;
	background: #1A1A1A;
	border: 0px solid
}

.submit input  {
	color: white;
	background: #500000;
	border: 1px outset #A0A0A0
}

a:link          { color:#FFFFFF; font-size:14px; font-weight:normal; }
a:visited       { color:#FFFFFF; font-size:14px; font-weight:normal; }
a:active        { color:#FFFFFF; font-size:14px; font-weight:normal; }

